CVE-2006-3211

2006-06-23T21:06:00
ID CVE-2006-3211
Type cve
Reporter NVD
Modified 2018-10-18T12:46:18

Description

Cross-site scripting (XSS) vulnerability in sign.php in cjGuestbook 1.3 and earlier allows remote attackers to inject Javascript code via a javascript URI in an img bbcode tag in the comments parameter.